import { ComponentFixture, TestBed } from '@angular/core/testing';

import { HumanListComponent } from './human-list.component';

describe('HumanListComponent', () => {
  let component: HumanListComponent;
  let fixture: ComponentFixture<HumanListComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [HumanListComponent]
    });
    fixture = TestBed.createComponent(HumanListComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
